<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Table</title>
    <link rel="stylesheet" href="{% static 'css/lab4_index.css' %}" />
  </head>
  <body>
    <div class="topnav">
      <a href="add-note">Form</a>
      <a href="list-note">Card</a>
      <a class="active" href="">Table</a>
    </div>
    <h1 style="text-align:center;"> DUDU </h1>
    <table border="1" align="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
        {% if notes %}
          {% for note in notes %}
            <tr>
              <td> {{ note.to }} </td>
              <td> {{ note.fr }} </td>
              <td> {{ note.title }} </td>
              <td> {{ note.message }} </td>
            </tr>
          {% endfor %}
        {% endif %}
    </table>
  </body>
</html>